View Issue Details

IDProjectCategoryView StatusLast Update
0004809Talerotherpublic2019-12-20 19:12
ReporterFlorian Dold Assigned ToMarcello Stanisci  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.6Fixed in Version0.6 
Summary0004809: pages that need JavaScript to function should have a noscript block
DescriptionJust to make sure that users who don't have JavaScript installed think that there's something broken, we should have these noscript blocks.

Applies to bank and frontends.
TagsNo tags attached.

Activities

Marcello Stanisci

2019-02-20 18:58

viewer   ~0013912

It wasn't necessary to put those "<noscript>" blocks as all the frontends (and bank) run without JavaScript.
Instead now every site shows a "We don't us JavaScript" disclaimer, under /javascript (that once used to show the licensing information).

Issue History

Date Modified Username Field Change
2016-11-20 06:02 Florian Dold New Issue
2016-11-20 06:06 Florian Dold Assigned To => Marcello Stanisci
2016-11-20 06:06 Florian Dold Status new => assigned
2017-03-18 23:39 Christian Grothoff Severity minor => tweak
2017-03-18 23:39 Christian Grothoff Product Version => git (master)
2017-03-18 23:39 Christian Grothoff Target Version => 0.7.1
2019-02-20 18:58 Marcello Stanisci Note Added: 0013912
2019-02-20 18:58 Marcello Stanisci Status assigned => resolved
2019-02-20 18:58 Marcello Stanisci Resolution open => fixed
2019-02-27 21:11 Christian Grothoff Fixed in Version => 0.6
2019-02-27 21:11 Christian Grothoff Target Version 0.7.1 => 0.6
2019-12-20 19:12 Christian Grothoff Status resolved => closed